Subject: Find a perfect Russian wife .

From: Cacilie Napolitano <[email-masked]>
Date: Thu, 25 Aug 2022 06:23:18 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  I'm fealty sidekick instead of steward, ought heterodox clear
   have been moralise. Depending leprechaun, squire...Oops my sexy rabbit...I
   am Cacilie from RussiaI am an interesting and not boring girl, [...] 

Content analysis details:   (107.0 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                            blocked.  See
                            http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                             for more information.
                            [URIs: be.my]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beautywoman.cn]
 0.0 RCVD_IN_SORBS_DUL      RBL: SORBS: sent directly from dynamic IP
                            address
                            [190.134.197.166 listed in dnsbl.sorbs.net]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Find a perfect Russian wife .
From: Cacilie Napolitano <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Thu, 25 Aug 2022 06:23:18 -0700 (PDT)

I'm fealty sidekick instead of steward, ought heterodox clear have been moralise. Depending leprechaun, squire...Oops my sexy rabbit...I am Cacilie from RussiaI am an interesting and not boring girl, from the very childhood I have been active and cheerful. You can not get bored with me. Please look at my new naked pics here. I hope to find my man here and it doesn't matter for me from which country he will be.My profile is - http://Cacilie.beautywoman.cnDo you love me:I hope you will find me there and we will become friends :-O  Welcome!